# a_osloader.cc File Reference

## Detailed Description

OS files parser (multi ALX files parser).

Definition in file a_osloader.cc.

`#include <iostream>`
`#include <fstream>`
`#include <algorithm>`
`#include <sys/types.h>`
`#include <dirent.h>`
`#include <errno.h>`
`#include "a_osloader.h"`
`#include "a_alxparser.h"`
`#include "vsmartptr.h"`
`#include "error.h"`

Include dependency graph for a_osloader.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry
namespace | Barry::ALX